document.getElementById("showUploadSection").addEventListener("click", (e) => {
  const bidAmount = document.getElementById("bid_amount").value;

  if (!bidAmount) {
    document.querySelector(".error-text").innerText =
      "Please enter bid amount in Ether";
    return;
  } else {
    document.querySelector(".error-text").innerText = "";
  }

  document.querySelector(".bid-section").style.display = "none";
  document.querySelector(".deposit-section").style.display = "block";

  document.querySelector(".bid-amount-eth").innerText = bidAmount;

  document.querySelector(".amount-to-be-paid").value = bidAmount;
});

document.getElementById("showBidSection").addEventListener("click", (e) => {
  document.querySelector(".bid-section").style.display = "block";
  document.querySelector(".deposit-section").style.display = "none";
});